/* banner 文字公用 */
.banner_public {
  width: 100%;
  height: 820px;
  z-index: 1;
  overflow: hidden;
  position: relative;
}

.banner_text_pro {
  width: 1600px;
  height: auto;
  margin: 0 auto;
}

.banner_public .banner_text_pro .banner_text_box {
  margin-top: 290px;
}

.banner_public .banner_text_box h2 {
  font-size: 70px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 98px;
}

.banner_public .banner_text_box .prev {
  font-size: 30px;
  font-weight: 300;
  color: #FFFFFF;
  line-height: 42px;
  margin-top: 20px;
}

.banner_public .banner_con {
  position: absolute;
  left: 154px;
  bottom: 60px;
  width: 101.53px;
  height: 100.78px;
  background: url("../images/case_banner_rotate.png") no-repeat center;
  background-size: cover;
  transform: rotateZ(360deg);
  cursor: pointer;
  animation: banner_con 8s linear infinite;
}

@keyframes banner_con {
  0% {
    transform: rotateZ(0deg);
  }

  100% {
    transform: rotateZ(360deg);
  }
}

.banner_public .banner_xjt {
  position: absolute;
  left: 193px;
  bottom: 94px;
  width: 24.2px;
  height: 32px;
  background: url("../images/case_banner_xiajiantou.png") no-repeat center;
  background-size: cover;
  cursor: pointer;
}

@media screen and (max-width:1500px) {
  
  .banner_public {
    height: 100vh;
  }

  .banner_text_pro {
    width: 1200px;
  }

  .banner_public .banner_text_pro .banner_text_box {
    margin-top: 230px;
  }

  .banner_public .banner_text_box h2 {
    font-size: 50px;
    line-height: 70px;
  }

  .banner_public .banner_text_box .prev {
    font-size: 24px;
    margin-top: 10px;
  }

  .banner_public .banner_con {
    left: 84px;
    width: 80.53px;
    height: 80.78px;
  }

  .banner_public .banner_xjt {
    left: 113px;
    bottom: 84px;
  }

}

/* 我们的服务 */
.base_section1 .aaa {
  transform: skew(342deg);
}

.base_section1 .aaa .prev {
  font-size: 80px;
  font-weight: 700;
  color: #e5e5e5;
  line-height: 89px;
  text-transform: uppercase;
  -webkit-text-stroke: 2px #e5e5e5;
  text-stroke: 2px #e5e5e5;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  position: relative;
  padding-left: 5px;
}

.base_section1 .aaa .prev::after {
  content: attr(data-text);
  position: absolute;
  top: 0px;
  left: 5px;
  width: 0%;
  color: transparent;
  background: #e5e5e5;
  background-clip: text;
  -webkit-background-clip: text;
  white-space: nowrap;
  transition: 1s;
  overflow: hidden;
}

.base_section1 .aaa .prev:hover::after {
  width: 100%;
}

.base_section1:last-child .aaa .prev {
  padding-left: 0;
}

.base_section1:last-child .aaa .prev::after {
  left: 0;
}

.base_section .service_section_list .service_left .aaa {
  transform: skew(342deg);
}

.base_section .service_section_list .service_left .aaa .prev {
  font-size: 80px;
  font-weight: 700;
  color: #E5E5E5;
  line-height: 89px;
  /* transform: skew(342deg); */
  text-transform: uppercase;
  -webkit-text-stroke: 2px #e5e5e5;
  text-stroke: 2px #e5e5e5;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  z-index: 9;
}

.base_section .service_section_list .service_left .prev::after {
  content: attr(data-text);
  position: absolute;
  top: 0px;
  left: 0;
  width: 0%;
  color: transparent;
  background: #e5e5e5;
  background-clip: text;
  -webkit-background-clip: text;
  white-space: nowrap;
  transition: 1s;
  overflow: hidden;
}

.base_section .service_section_list .service_left .prev:hover::after {
  width: 100%;
}

.base_section .service_section2_list .service_left .aaa .prev {
  position: relative;
  padding-bottom: 40px;
  padding-left: 10px;
}

.base_section .service_section2_list .service_left .aaa .prev::after {
  position: absolute;
  top: 0px;
  left: 10px;
}

.base_section .service_section3_list .service_left .aaa {
  position: absolute;
  top: 146px;
  width: 984px;
  height: 89px;
}

.base_section .service_section4_list .service_left .aaa {
  position: absolute;
  top: 146px;
  height: 89px;
  z-index: 9;
}

.base_section .service_section5_list .service_left .aaa {
  position: absolute;
  top: 146px;
  height: 89px;
  padding-left: 6px;
  z-index: 9;
}

.base_section .service_section5_list .service_left .aaa .prev::after {
  position: absolute;
  left: 6px;
}

.base_section1 .service_section_list .service_left .title {
  font-size: 60px;
  font-weight: 700;
  color: #1D1D1D;
  line-height: 84px;
}

.base_section .service_section_list .service_left .title {
  font-size: 60px;
  font-weight: 700;
  color: #1D1D1D;
  line-height: 84px;
}

@media screen and (max-width:1500px) {
  .base_section1 .aaa .prev {
    font-size: 60px;
    line-height: 75px;
  }

  .base_section1 .aaa .prev::after {
    top: 0px;
  }

  .base_section1 .service_section_list .service_left .title {
    font-size: 45px;
    line-height: 69px;
  }

  .base_section .service_section_list .service_left .aaa .prev {
    font-size: 60px;
    line-height: 75px;
  }

  .base_section .service_section_list .service_left .title {
    font-size: 45px;
    line-height: 69px;
  }
}

/* 解决方案 */

.solution_section .content .aaa {
  transform: skew(342deg);
}

.solution_section .content .aaa .prev {
  font-size: 80px;
  font-weight: bold;
  color: #E5E5E5;
  line-height: 89px;
  text-transform: uppercase;
  -webkit-text-stroke: 2px #E5E5E5;
  text-stroke: 2px #E5E5E5;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 10px;
  position: relative;
}

.solution_section .content .aaa .prev::after {
  content: attr(data-text);
  position: absolute;
  top: 0px;
  left: 0;
  width: 0%;
  color: transparent;
  background: #E5E5E5;
  background-clip: text;
  -webkit-background-clip: text;
  white-space: nowrap;
  transition: 1s;
  overflow: hidden;
}

.solution_section .content .aaa .prev:hover::after {
  width: 100%;
}

.solution_section2 .content .aaa .prev {
  margin-bottom: 10px;
}

.solution_section3 .content .aaa .prev {
  width: 752px;
  margin: 0 auto 10px;
  overflow: hidden;
  position: relative;
}

.solution_section4 .aaa .prev {
  margin-bottom: 13px;
  position: relative;
  overflow: hidden;
}

.solution_section .content .title {
  font-size: 46px;
  font-weight: 600;
  color: #1D1D1D;
  line-height: 65px;
}

@media screen and (max-width: 1500px) {
  .solution_section .content .aaa .prev {
    font-size: 60px;
    line-height: 75px;
  }

  .solution_section .content .title {
    font-size: 30px;
    line-height: 50px;
  }

  .solution_section3 .content .aaa .prev {
    width: 580px;
  }
}

/* 关于博浩 */

.about_section .about_content_con .aaa {
  transform: skew(342deg);
}

.about_section .about_content_con .prev {
  font-size: 80px;
  font-weight: 700;
  color: #E5E5E5;
  line-height: 89px;
  text-transform: uppercase;
  -webkit-text-stroke: 2px #E5E5E5;
  text-stroke: 2px #E5E5E5;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 10px;
  position: relative;
}

.about_section .about_content_con .prev::after {
  content: attr(data-text);
  position: absolute;
  left: 0px;
  top: 0;
  width: 0%;
  color: transparent;
  background: #E5E5E5;
  background-clip: text;
  -webkit-background-clip: text;
  white-space: nowrap;
  transition: 1s;
  overflow: hidden;
}

.about_section .about_content_con .prev:hover::after {
  width: 100%;
}

.about_section .about_content_con .title {
  font-size: 46px;
  font-weight: 600;
  color: #1D1D1D;
  line-height: 65px;
}


@media screen and (max-width:1500px) {
  .about_section .about_content_con .prev {
    font-size: 60px;
    line-height: 75px;
  }

  .about_section .about_content_con .title {
    font-size: 30px;
    line-height: 45px;
  }
}

/* 案例详情 */
.base_banner {
  width: 100%;
  height: 865px;
}

.base_banner img {
  width: 100%;
  height: 100%;
}


@media screen and (max-width:1500px) {
  .base_banner {
    width: 100%;
    height: 100vh;
  }
}

/* 案例详情 第二板块 */
#base_section {
  padding: 100px 0 110px;
  position: relative;
}

#base_section .base_section_list {
  text-align: center;
}

#base_section .base_section_list h2 {
  font-size: 72px;
  font-weight: 400;
  line-height: 100px;
}

#base_section .base_section_list p {
  font-size: 20px;
  line-height: 36px;
}

#base_section .base_section_list h3 {
  font-size: 26px;
  font-weight: 400;
  line-height: 37px;
  margin: 30px auto 20px;
}

#base_section .base_section_list:last-child p {
  font-size: 20px;
  padding: 0 300px;
}

#base_section .base_section_list h4 {
  font-size: 40px;
  font-weight: 400;
  line-height: 52px;
  margin-top: 30px;
}

@media screen and (max-width:1500px) {
  #base_section {
    padding: 80px 0 90px;
    position: relative;
  }
  
  #base_section .base_section_list h2 {
    font-size: 56px;
    line-height: 70px;
  }
  
  #base_section .base_section_list p {
    font-size: 14px;
    line-height: 26px;
  }
  
  #base_section .base_section_list h3 {
    font-size: 20px;
    line-height: 32px;
    margin: 20px auto 20px;
  }
  
  #base_section .base_section_list:last-child p {
    font-size: 16px;
    padding: 0 150px;
  }
  
  #base_section .base_section_list h4 {
    font-size: 30px;
    line-height: 52px;
    margin-top: 30px;
  }
}
